﻿<div class="modal-header alert">
    <h3 class="modal-title">Confirm</h3>
</div>
<div class="modal-body">
    <p>Are you a cat?</p>
</div>
<div class="modal-footer">
    <button class="btn btn-danger btn-lg" ng-click="modalConfirmCtrl.cancel()">Meow</button>
    <button class="btn btn-success btn-lg" ng-click="modalConfirmCtrl.confirm()">No</button>
</div>